@media screen and (max-width: 1300px) {
	.shine {
    position: absolute;
    width: 200px;
    margin-left: -103px;
    left: 50%;
    height: 200px;
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
    background-image: url(../images/star-min.png);
    top: 0px;
}
		.tree >span {
    background-image: url(../images/lights.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    animation: lights2 infinite normal forwards linear 20s;
    width: auto;
    position: absolute;
    top: 170px;
    left: 30px;
    right: 0;
    bottom: 95px;
}
.tree {
    display: block;
    position: absolute;
    top: 0px;
    width: 520px;
    margin-left: auto;
    left: auto;
    right: 0;
    height: 920px;
    background-image: url(../images/treeempty2.png);
    background-repeat: no-repeat;
    background-position: top 110px center;
    background-size: contain;
	overflow:hidden
}
.lights {
    background-image: url(../images/lights.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    animation: lights2 infinite normal forwards linear 20s;
    width: 100%;
    position: absolute;
    top: 165px;
    left: 10px;
    right: 0px;
    bottom: 95px;
}

.form.height1 {
    background-color: rgba(5, 92, 162, 0.7);
    border-radius: 8px;
    padding: 20px;
    background-color: rgba(31, 53, 113, 0.7);
}
a.emb img {
    max-width: 600px!important;
}
	.bg {

    height: 878px;
}
.social {
    bottom: 10px;
    display: block;
    position: absolute;
    right: 123px;
    width: 250px;
}
.content {

    margin-top: 00px;

}

}
@media screen and (max-width: 980px) {
.form.height1 {
    width: 600px;
    margin: 0 40px;
}
	.bg {

    height: 878px;
}
.lights {
    background-image: url(../images/lights.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    animation: lights2 infinite normal forwards linear 20s;
    width: 100%;
    position: absolute;
    top: 165px;
    left: 10px;
    right: 0px;
    bottom: 95px;
}
a.emb img {
    max-width: 500px!important;
}
.pagenr {
    clear: both;
    margin: 0px auto 0;
    display: block;
    position: relative;
    font-weight: normal;
    font-size: 14px;
    width: 360px;
}
.binside {
    margin: 50px 0 0 40px;
    padding: 0px;
    float: left;
    width: 80%;
    height: 380px;
}
.form2 {
    display: block;
    width: 470px;
    float: left;
    height: 577px;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100% 100%;
    background-image: url(../images/christmass.png);
}
.bow-con {
    width: 350px;
    height: 600px;
    top: 85px;
    position: relative;
    display: block;
    margin: 0 auto;
}
.tree {
    display: block;
    position: absolute;
    top: 0px;
    width: 520px;
    margin-left: auto;
    left: auto;
    right: 0;
    height: 920px;
    background-image: url(../images/treeempty2.png);
    background-repeat: no-repeat;
    background-position: top 110px center;
    background-size: contain;
}
	body {
		background-position:-100px 0px;
	}

	.mobile-on img {
    width: 100%;
    height: auto;
}
	.promo {
		display:none!important;
	}

	.container {
		background-position:top center;
		background-size:cover;
		width:100%;}
.content {
    width: 100%;
    margin-left: 0;
    left: 0;
    position: relative;
    min-height: auto;
    float: none;
}
.height1 {
    min-height: auto;
    height: auto;
}
	.header{
		width:90%;
		display:block;
		padding:20px;
		margin:0 auto;
		}
	.header img {
		display:block;

		}
.form {
    margin: 10px;
    padding: 10px;
}
}
@media screen and (max-width: 860px) {
	.box .sig-date {
    float: right;
    width: 80px;
    margin: 0px 0px 5px 0px;
    text-align: right;
}
.powered {
    color: #6aa7d8;
    position: absolute;
    left: 50%;
    height: 30px!important;
    margin-left: -122px;
    top: 1725px;
}
.social {
    bottom: 29px;
    display: block;
    position: absolute;
    right: auto;
    width: 246px;
    margin-left: -118px;
    left: 50%;
}

	.height1 br {
	display:none!important;
}
	.height1 a >div {
	margin-bottom:15px;
}
	.form.height1 {
    width: auto;
    margin: 0 20px;
}
	a.emb img {
    max-width: 500px!important;
    width: 100%;
    margin: 15px 0;
}
	body {
    background-position: -100px 0px;
    position: relative;
}
.bg {
    height: 1658px;
    background-position: bottom right;
    background-color: #1f1a52;
}
.tree {
    display: block;
    position: absolute;
    top: 800px;
    width: 520px;
    margin-left: -260px;
    left: 50%;
    right: 0;
    height: 920px;
    background-image: url(../images/treeempty2.png);
    background-repeat: no-repeat;
    background-position: top 110px center;
    background-size: contain;
}
.form2 {
background-size:100% 100%!important;
}
}
@media screen and (max-width: 634px) {
	.checkarea {
    height: 100px;
    color: white;
    position: relative!important;
    top: 10px;
    right: 0!important;
    display: block;
    width: 100%;
    margin: 0;
    clear: both;

    text-align: left;
    line-height: 26px;
    font-size: 18px;
    padding: 0;
    background-color: rgba(255,255,255,0.4);
    background-color: transparent;
}
	textarea {
    border-radius: 3px 3px 3px 3px;
    box-shadow: inset 1px 1px 10px 1px rgba(0,0,0,0.25),inset 1px 1px 1px 1px rgba(0,0,0,0.05)!important;
    background-color: white;
    color: #1e3c7a;
    border: 0px;
    width: 100%;
    float: none;
    margin-right: 3px;
    padding: 3px 0 0 5px;
    margin-bottom: 10px;
}
label {
    color: white;
    display: block;
    width: 100%!important;
    width: 50px;
	margin-bottom:10px;
}
}
@media screen and (max-width: 520px) {
	
.header {
    width: 88%;
    display: block;
    padding: 20px 20px 0 20px;
    margin: 0 auto;
}
.form.height1 {
    background-color: rgba(5, 92, 162, 0);
    border-radius: 0px;
    width: 87%!important;
    padding: 10px 0;
    background-color: transparent;
}


	.pagenr {
    clear: both;
    margin: 0px auto 0;
    display: block;
    position: relative;
    font-weight: normal;
    font-size: 14px;
    width: 78%;
    padding: 0 50px;
}
.tree {
    display: block;
    position: absolute;
    top: 800px;
    width: auto;
    margin-left: 0;
    left: 0;
    right: 0;
    height: 920px;
    background-image: url(../images/treeempty2.png);
    background-repeat: no-repeat;
    background-position: top 110px center;
    background-size: 500px;
}
.form2 {
    display: block;
    width: 100%;

    float: left;
    height: 577px;
    padding: 0;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100% 100%;
    background-image: url(../images/christmass.png);
}


.lights {
    background-image: url(../images/lights.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 410px;
    animation: lights2 infinite normal forwards linear 20s;
    width: 100%;
    position: absolute;
    top: 180px;
    left: 0px;
    right: 0px;
    bottom: 100px;
}
	#search {
    width: auto;
    float: left;
    margin-left: 5px;
}
.searchcon {
    width: 250px;
    height: 30px;
    display: block;
    padding: 10px 0 10px 10px;
	margin:0!important;
}


.tree >span {
    background-image: url(../images/lights.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 400px;
    animation: lights2 infinite normal forwards linear 20s;
    width: auto;
    position: absolute;
    top: 170px;
    left: 0px;
    right: 0;
    bottom: 95px;
}
.button {
	margin-left:auto;
	margin-right:auto;
	float:none
}
}